/*--------------PLEASE PLACE ALL CUSTOM CSS HERE ----------------*
NOTES: If you use Appearance/Customize/Additional CSS to test your custom CSS, please make sure that once you're done you add that code to this stylesheet and remove it from the Appearance/Customize/Additional CSS section.

Please add a commented out title to the custom code you add to this page so it's easy for developers to find what they need. 
----------------------------------------------------------------*/

/*--------------BASICS----------------*/
body{
	font-family: Roboto, sans-serif;
}
h1, h2, h3{
	font-family:Racing Sans One, sans-serif;
	font-weight: normal
}

a{
	color: #cc0000;
	font-weight:bold;
	text-decoration: none;
}
ul {
    list-style: none;
}
a:hover{
	color:#990000;
	text-decoration:none;
}

.banner{
	margin-top: -4em;
}
.bottom{
	margin-bottom: -4em;
}


.wpcf7-form input[type=submit], button, html input[type="button"], input[type="reset"], input[type="submit"], a.contact-btn, .biziq-button, #content .btn, #slider .btn, .view-article, .rev-read-more, #respond #submit, .btn, .link-button {
    background: #cc0000;
	font-family: Racing Sans One, sans-serif;
    color: #fff;
	font-weight: normal;
	font-size: 1.2em;
	border-radius: 0px;
}

#footer .btn:hover, .link-button:hover, .billboard .slider-content a:hover, .video-container .slider-content a:hover, .btn:hover, #slider:hover .btn, button:hover, .rev-read-more:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, #content .view-article:hover, .wpcf7-form input[type=submit]:hover, #content .btn:hover, #slider .btn:hover {
    background: #990000;
    color: #fff;
	transition: 500ms ease-in-out;
}

ul.marker li:before {
	}


/*--------------HEADER----------------*/
a.hidden-logo p {
    padding: 0px;
    margin: 0px;
}

.hidden-logo img {
    max-height: 100px;
	width: auto!important;
}
.passed-header .alt-logo {
/*     max-width: 40px!important; */
	margin-top: 0em
}
a.hidden-logo {
    color: #cc0000;
    font-family: racing sans one, sans-serif;
    font-weight: normal;
    font-size: 2em;
}
.logo a, .logo a:hover {
    font-family: racing sans one, sans-serif;
    font-size: 2em;
    font-weight: normal;
line-height: 1.1em;}

.nav-bar ul a {
    font-family: racing sans one, sans-serif;
    font-weight: normal;
    font-size: 1.5em;
}

.nav-bar .sub-menu {
    position: absolute;
    left: 0;
    background: #cc0000;}
ul.sub-menu li a {
    border-bottom: 2px solid #ffffff55;
}
.phone a, .phone a:hover {
    text-decoration: none;
    background: #ffa51f;
    color: #000;
    font-size: 1.2em;
}
ul.sub-menu {
    box-shadow: 1px 1px 15px #00000099;
}
.header-a .nav-bar ul.sub-menu li a{
	color: #fff;}

#header {
    background: #fff;}

.passed-header .sticky-background {
    border-bottom: 2px solid #ffa51f;
}

.breakout.bottom {
    background: #cc0000;
}
/*--------------SLIDER----------------*/
.billboard .slide-header, .video-container .slide-header {
    font-family: Racing sans one, sans-serif;
    font-weight: normal;
    text-shadow: 1px 2px #000;
    line-height: .8;
}



.billboard .slider-content .slider-cta-button, .video-container .slider-content .slider-cta-button, .billboard .slider-content a, .video-container .slider-content a {
    border: none;
	    background: #cc0000;

}

.billboard .slider-content {
	max-width: 900px}

.billboard .swiper-slide {
    height: 60vh;}

.billboard .swiper-slide:after {
    background-color: rgba(0,0,0,0.5);}

.breakout.underbanner {
    background: #cc0000;
}
/*--------------HOME----------------*/

.feature-wrap {
    background: #ffa51f;
    padding: 1em;
    color: #000;
    text-align: center;
    height: 100%;
}

.feature-breakout .col-md-4, .feature-breakout .col-md-6 {
    margin-bottom: 2em;
}

.feature-wrap {
    background: #ffa51f;
    padding: 1em;
    color: #000;
    text-align: center;
    height: 100%;
}

.feature-breakout .col-md-4, .feature-breakout .col-md-6 {
    margin-bottom: 2em;
}

.feature-wrap i {
    font-size: 2em;
    margin-bottom: .5em;
}

.breakout.feature-breakout {
    background: radial-gradient(#444, #000);
}

.white {
    background: #fff;
    color: #222;
}

.text {
    padding: 2em 4em;
}

.white h2 {
    color: #CC0000;
}

.bottom h2{
	color: #fff;
}

.breakout.feature-breakout {
    background: linear-gradient(#00000066, #00000099, #00000066), url(/wp-content/uploads/auto-banner.jpg);
}

.gradient {
    background: radial-gradient(#444, #000);
    font-size: 1.3em;
    text-align: center;
}

.yellow {
    background: #FFA51F;
    color: #222}
/*--------------SERVICES----------------*/

a .bg-img.wrap {
    font-size: 2em;
    font-family: Racing Sans One, sans-serif;
    font-weight: normal;
    text-shadow: 1px 1px #000;
}

.service-crd img {
    width: 100%;
    margin-bottom: 0px;
}

h3.service-header {
    margin: 0;
    padding: .25em;
    text-align: center;
    background: #ffa51f;
    font-size: 1.5em;
}

.service-body {
    padding: 1.5em;
    background: #00000022;
    min-height: 13em;
}

.bottom-section {
    background: #00000022;
}
.col-md-6.bottom-card {
    padding: 0;
}

#footer ul li:before, ul.fancylist li:before {
    color: #FFA51F;}

.page-contact-us form.wpcf7-form {
    padding: 10px 20px;
    background: #ccc;
    border: 2px solid #FFA51F;
}

textarea#message {
    height: 100px;
}

#footer a.btn {
    font-size: 1.2em;
}

.service-crd-wrap {
    box-shadow: 2px 2px 15px #00000099;
}
/*--------------REVIEWS----------------*/
.rev-cont:before {
    background-color: #333;
    color: #FFA51F;
}

span.author-name {
    font-family: Racing Sans One, sans-serif;
    font-weight: normal;
    font-size: 1.5em;
}

.final-star {
    color: #cc0000!important;
}
/*--------------CONTACT----------------*/

.page-id-13 H1 {
    font-size: 2em;
}

.page-contact-us form.wpcf7-form {
    padding: 10px 20px;
    background: #ccc;
    border: 2px solid #FFA51F;
}

textarea#message {
    height: 100px;
}

/*--------------FOOTER ----------------*/
#footer {
	background: #000;
	color: #fff

}

.footer_logo::before, .footer_logo::after {
    color: #fff;
   }

#footer h2 {
	color: #fff
    
}
.bottom a {
    color: #fff;
}
.today {
    color: #FFA51F;
}

#footer a {
    width: 15em;
    color: #fff;
    margin-bottom: 1em;
}

#copyright {
    background: #cc0000;
    color: #fff;
}

/*--------------MOBILE----------------*/
#mobile-menu-container .menu-bar {
    background: #cc0000;}

#mobile-menu-container .menu, #mobile-menu-container .menu-icon {
    background: #cc0000;}


#mobile-menu-container.left, #mobile-menu-container.right {
     background: #cc0000;}

@media (max-width: 1023px){
.box.footer_logo {
    border-bottom: none;
}
	}

@media only screen and (max-width: 61.99em){
.header-a .nav-wrap {
    background: #FFA51F;
}
}

@media only screen and (max-width: 27em){
.medium-wrapper, .small-wrapper, .large-wrapper {
	padding: 2em;}

.grid-text {
    padding: 2em;
}
.banner{
    margin-top: -2em;}

.bottom{
   margin-bottom:-2em}
	h2{
		text-align:center;
	}
	.logo {
    text-align: center;
}
	.logo p {
		margin-bottom: 0 ;  margin-top: 0 ; 
	}
}



